openSUSE:Factory-i586-standard: no-version-dependency-on
Package State Errors Warnings Info
scotch:gnu-openmpi3-hpc succeeded 0 6 0
scotch:gnu-openmpi2-hpc succeeded 0 6 0
scotch:gnu-openmpi-hpc succeeded 0 6 0
scotch:gnu-mvapich2-hpc succeeded 0 5 0
scotch:gnu-mpich-hpc succeeded 0 5 0
sblim-cmpiutil succeeded 0 1 1
libgpiod succeeded 0 4 0
kdebase4-workspace succeeded 0 12 1
gsettings-qt succeeded 0 1 0
SoQt succeeded 0 1 0